View Issue Details

IDProjectCategoryView StatusLast Update
0006305SUMoRefactoringpublic2021-04-08 19:18
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.11Fixed in Version5.12.11 
Summary0006305: Incorrect version reported for "Logitech Logicapture" (LogiCapture.bp.exe to be filtered out)
DescriptionNot sure how to classify this, but perhaps you should be showing the actual "File Description" which says this is really the "LogiCapture Web Helper" (See 3rd attachment)??

LogiCapture (64 bits) Logitech, Inc. 1.3163.1710.2301 Update available (2.4.13.0) C:\Program Files\Logitech\LogiCapture\bin\cef3_3440\LogiCapture.bp.exe
TagsNo tags attached.

Activities

Kyle_Katarn

2020-12-30 10:00

administrator  

image.png (89,761 bytes)   
image.png (89,761 bytes)   
image2.png (38,739 bytes)   
image2.png (38,739 bytes)   

Kyle_Katarn

2021-04-08 19:15

administrator   ~0004251

Sumo.png (105,853 bytes)   
Sumo.png (105,853 bytes)   

Issue History

Date Modified Username Field Change
2020-12-30 10:00 Kyle_Katarn New Issue
2020-12-30 10:00 Kyle_Katarn Status new => assigned
2020-12-30 10:00 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-30 10:00 Kyle_Katarn File Added: image.png
2020-12-30 10:00 Kyle_Katarn File Added: image2.png
2021-01-03 13:44 Kyle_Katarn Target Version 5.12.2 => 5.12.3
2021-01-16 13:43 Kyle_Katarn Target Version 5.12.3 => 5.12.4
2021-01-30 15:42 Kyle_Katarn Target Version 5.12.4 => 5.12.5
2021-02-09 19:53 Kyle_Katarn Target Version 5.12.5 => 5.12.6
2021-02-10 21:57 Kyle_Katarn Target Version 5.12.6 => 5.12.7
2021-02-20 09:57 Kyle_Katarn Target Version 5.12.7 => 5.12.8
2021-03-06 13:56 Kyle_Katarn Target Version 5.12.8 => 5.12.9
2021-03-20 19:36 Kyle_Katarn Target Version 5.12.9 => 5.12.10
2021-03-28 21:26 Kyle_Katarn Target Version 5.12.10 => 5.12.11
2021-04-08 19:15 Kyle_Katarn Note Added: 0004251
2021-04-08 19:15 Kyle_Katarn File Added: Sumo.png
2021-04-08 19:15 Kyle_Katarn Summary Incorrect version reported for "Logitech Logicapture" => Incorrect version reported for "Logitech Logicapture" (LogiCapture.bp.exe to be filtered out)
2021-04-08 19:15 Kyle_Katarn Description Updated
2021-04-08 19:18 Kyle_Katarn Status assigned => resolved
2021-04-08 19:18 Kyle_Katarn Resolution open => fixed
2021-04-08 19:18 Kyle_Katarn Fixed in Version => 5.12.11